<_templates Include="trucks" />
<TruckWheel
	_template="Light"
	Mesh="wheels/koleso_pricep_wmz9601"
	Radius="0.28"
	Width="0.155"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>